builddir = /build
pkgbuild_sha256sum = 911d3fd7956e948b3666cad8547653b38f58b87e60affacdc73846b86fe68f1c
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
